
/* - ploneCustom.css - */
@media all {
/* http://simons-rock.edu/portal_css/ploneCustom.css?original=1 */
/* */
/* */
/* **/
/* */
/* */
.req_field {
font-size: 100%;
color: red;
}
/* */
.groupPortletLibSearch {
display: block;
margin-top: 6px;
border-top: 1px dashed #999999;
padding-top: 3px;
}
.groupPortletLibSearchNoLine {
display: block;
margin-top: 0px;
padding-top: 4px;
}
.portletLibSearchForm {
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
}
/* */
.newsPageLeft {
width: 400px;
padding-right: 40px;
}
.newsPageRight {
vertical-align: top;
}
.newsPageRightTable {
border: none;
border-collapse: collapse;
}
.pubLink {
padding: 0px 0px 2px 0px;
line-height: 1.2em;
}
.pubLinkImg {
padding: 0px 0px 15px 0px;
}
.photoPortletImage {
padding-bottom: 16px;
}
.textCellFP {
padding: 0px 0px 0px 5px;
color: red;
}
/* */
.aepAnnouncement {
display: block;
width: 370px;
float: right;
margin-bottom: 0px;
}
.aepAnnouncement .newsItem {
display: block;
float: left;
width: 370px;
}
.aepAnnouncement .aepTag {
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
padding-left: 0px;
text-decoration: none;
text-align: center;
color: #fefdc8;
margin: 0px 0px 7px 0px;
}
.aepAnnouncement .aeplink {
width: 370px;
height: 21px;
display: block;
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
padding-left: 0px;
margin: 3px 0px 0px 0px;
text-decoration: none;
color: #fefdc8;
float: left;
background-image:url(images/aep_link_1line_raster.gif);
background-repeat: no-repeat;
}
.aepAnnouncement a:link{
background-image:url(images/aep_link_1line_raster.gif);
background-repeat: no-repeat;
}
.aepAnnouncement a:hover{
background-image:url(images/aep_link_1line_over_2.gif);
background-repeat: no-repeat;
}
.aepAnnouncement a:active{
background-image:url(images/aep_link_1line_over_2.gif);
background-repeat: no-repeat;
}
/* */
#mmMessage dl.mm_portlet {
/* */
background-color: #ffffff;
display: block;
width: 350px;
float: right;
padding-left: 8px;
padding-right: 10px;
padding-top: 4px;
/* */
padding-bottom: 6px;
margin-top: 12px;
/* */
}
#mmMessage dl.mm_portlet * {
margin-bottom: 0px;
}
#mmMessage dl.mm_portlet a {
color: #000000;
}
#mmMessage dt.mm_portletHeader {
margin-bottom: 6px;
}
#mmMessage dt.mm_portletHeader, #mmMessage dt.portletItem h1.documentFirstHeading {
display: block;
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
line-height: 16px;
font-weight: bold;
color: #000000;
}
#mmMessage dd.mm_portletItem {
float: left;
display: block;
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
line-height: 1.4em;
font-weight: normal;
color: #000000;
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
}
#mmMessage dd.mm_portletItem img{
float: left;
padding-top: 4px;
margin-right: 8px;
margin-bottom: 8px;
}
/* */
.miniNewsAndEvents .divider {
margin-top: 3px;
}
.photoTable {
padding: 0px;
margin: 0px;
border: none;
}
.verticalAlignTop {
vertical-align: top;
padding: 0px;
margin: 0px;
}
/* */
.quoteBox {
border: 1px solid;
padding: 12px 12px 12px 12px;
}
.quoteBoxQuote {
font-style: italic;
font-size: 110%;
}
.quoteBoxSource {
align: right;
}
/* */
.berkWeekendLeft {
vertical-align: top;
}
/* */
.echsRegisterBox {
#  border: solid 1px #aaaaaa;
border: solid 1px #336699;
padding-top: 8px;
padding-bottom: 8px;
padding-left: 8px;
padding-right: 8px;
#  background-color: #FFFFFF;
background-color: #336699;
margin-top: 0px;
margin-bottom: 16px;
width: 155px;
}
.registerBoxHeader {
text-align: center;
}
.registerBoxHeader a{
font-weight: bold;
font-size: 120%;
#  color: #336699;
color: #ffffff;
font-family: Arial, Helvetica, sans-serif;
text-align: center;
text-decoration: none;
}
.registerBoxText {
font-weight: normal;
font-size: 90%;
font-family: Arial, Helvetica, sans-serif;
text-align: center;
color: #ffffff;
}
.pubPortletImage {
margin-bottom: 8px;
}
/* */
.bigQuote {
display: block;
font-size: 120%;
line-height: 1.1em;
font-weight: bold;
padding-top: 4pt;
padding-bottom: 4pt;
}
/* */
.category {
font-size: 18px;
font-weight: bold;
color: #00381F;
}
#separator {
clear:both;
}
#localcontainer {
text-align:left;
color: #000000;
width: 565px;
position: relative;
}
#centerbox1 {
text-align:center;
color: #000000;
width: 550px;
background-color: #FFFFCC;
float: left;
padding: 5px;
}
#centerbox2 {
text-align:center;
color: #666666;
width: 550px;
background-color: #CCCCCC;
float: left;
padding: 5px;
}
.name {
font-size: 16px;
font-weight: bold;
}
.major {
font-size: 14px;
font-weight: bold;
}
.thesis {
font-size: 14px;
font-style: italic;
}
/* */

}

